package de.mrbesen.telegram.commands;

import de.mrbesen.telegram.objects.TUser;

public interface CommandHandler {
	
	/**
	 * Should return true, if the command is handled correctly, false if the help menu should be displayed
	 * @param sender
	 * @param cmd
	 * @param args
	 * @return
	 */
	public boolean onCommand(TUser sender, String cmd, String[] args);

}
